Direct naar content

BS – Beheren gegevens aangeslotene

Samenvatting

Deze servicebeschrijving (business service) beschrijft de rollen en verantwoordelijkheden, functionele parameters en informatieuitwisseling voor de service Beheren gegevens .

Documentversies

VersieImplementatiestatusDocumentstatusDetails
Download 4.0

Verwacht:

Release: Januari-release 2027

Vastgesteld
Wijzigingen:

Wijzigingen aangepast o.b.v. RFC-078
Default waarde van attribuut DataQualityEvent aangepast van FALSE naar NO conform de berichtdefinitie.

Aanpassingen in de omschrijvingen van attributen met daarin veldlengtes.

Wijzigingen in tekstuele beschrijvingen van logisch gegevensmodel die beter aansluit op de BD.


Vaststellingsdatum:
16-10-2026

Taal:
Nederlands
Download 3.0

Release: Januari-release 2027

Vervallen
Wijzigingen:

Aanpassingen t.b.v. gebruik OAS Discriminators.
Toevoegen naamcontrole indicator.
Aanpassing in template


Vaststellingsdatum:
17-07-2026

Taal:
Nederlands
Download 2.0

Live sinds:

Release: Mei-Release 2026 (A2.0 TR4)

Vastgesteld
Wijzigingen:

Aanpassing door vaststelling RFC-059-TS023-TS060 Ondersteuning buitenlandse
postcodes en RFC-061-TS023-TS060 Opvragen gegevens aangeslotene buiten scope


Vaststellingsdatum:
30-01-2026

Taal:
Nederlands
Download 1.0

Release: Mei-Release 2026 (A2.0 TR4)

Vervallen
Vaststellingsdatum:
26-11-2025

Taal:
Nederlands

Over de Energiedatawijzer

De Energiedatawijzer is de plek waar alle informatie en documentatie uit de energiesector samenkomt.